Index: /branches/2.5/language/eo_EO/common.lang.php
===================================================================
--- /branches/2.5/language/eo_EO/common.lang.php	(revision 23452)
+++ /branches/2.5/language/eo_EO/common.lang.php	(revision 23453)
@@ -23,5 +23,5 @@
 /*
 Language Name: Esperanto [EO]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=596
 Author: Piwigo team
@@ -36,5 +36,5 @@
 $lang_info['zero_plural'] = false;
 
-$lang['%d Kb'] = '%d Ko';
+$lang['%d Kb'] = '%d ko';
 $lang['%d album updated'] = '%d fotaro ĝisdatigita';
 $lang['%d albums updated'] = '%d fotaroj ĝisdatigitaj';
@@ -45,22 +45,22 @@
 $lang['%d comment'] = '%d komento';
 $lang['%d comments'] = '%d komentoj';
-$lang['%d hit'] = 'vidi %d foje';
-$lang['%d hits'] = 'vidi %d foje';
+$lang['%d hit'] = 'vidita %d foje';
+$lang['%d hits'] = 'vidita %d foje';
 $lang['%d new photo'] = '%d nova foto';
 $lang['%d new photos'] = '%d novaj fotoj';
 $lang['%d new user'] = '%d nova uzanto';
-$lang['%d new users'] = '%d novaj fotoj';
+$lang['%d new users'] = '%d novaj uzantoj';
 $lang['About'] = 'Pri';
 $lang['All tags'] = 'Ĉiuj etikedoj';
 $lang['Any tag'] = 'Iu ajn etikedo';
-$lang['At least one listed rule must be satisfied.'] = 'Almenaŭ unu regulo plenumiĝas.';
+$lang['At least one listed rule must be satisfied.'] = 'Almenaŭ unu regulo devas kongrui.';
 $lang['Albums'] = 'Fotaroj';
 $lang['Album'] = 'Fotaro';
 $lang['Close this window'] = 'Fermi la fenestron';
-$lang['Complete RSS feed (photos, comments)'] = 'Plena RSS Fadeno (fotoj kaj komentoj)';
+$lang['Complete RSS feed (photos, comments)'] = 'Plena RSS-fluo (fotoj kaj komentoj)';
 $lang['Confirm Password'] = 'Konfirmi pasvorton';
 $lang['Connection settings'] = 'Konekta agordo';
-$lang['Login'] = 'Konekto';
-$lang['Contact webmaster'] = 'Kontakti la respondeculon';
+$lang['Login'] = 'Ensaluti';
+$lang['Contact webmaster'] = 'Kontakti la retestron';
 $lang['Create a new account'] = 'Krei novan konton';
 $lang['Created on'] = 'Kreita je la ';
@@ -71,6 +71,6 @@
 $lang['Each listed rule must be satisfied.'] = 'Ĉiuj reguloj devas kongrui';
 $lang['Email address'] = 'Retadreso';
-$lang['Enter your personnal informations'] = 'Entajpi viajn personajn informojn';
-$lang['Error sending email'] = 'Eraro sendanta la retmesaĝon';
+$lang['Enter your personnal informations'] = 'Entajpu viajn personajn informojn';
+$lang['Error sending email'] = 'Eraro okazis dum sendiĝis la retmesaĝo';
 $lang['File name'] = 'Dosiernomo';
 $lang['File'] = 'Dosiero';
@@ -78,9 +78,9 @@
 $lang['Filter and display'] = 'Filtri kaj surekranigi';
 $lang['Filter'] = 'Filtrilo';
-$lang['Forgot your password?'] = 'Ĉu vi forgesis vian pasvorton ?';
+$lang['Forgot your password?'] = 'Ĉu vi forgesis vian pasvorton?';
 $lang['Go through the gallery as a visitor'] = 'Trairi la galerion kiel vizitanto';
 $lang['Help'] = 'Helpo';
 $lang['Identification'] = 'Identigado';
-$lang['Photos only RSS feed'] = 'Nur fota RSS Fadeno';
+$lang['Photos only RSS feed'] = 'Nur fota RSS-fluo';
 $lang['Keyword'] = 'Ŝlosilvorto';
 $lang['Links'] = 'Ligiloj';
@@ -88,13 +88,13 @@
 $lang['New on %s'] = 'Nova je la %s';
 $lang['Notification'] = 'Sciigo';
-$lang['Number of items'] = 'Nombro de ero';
+$lang['Number of items'] = 'Nombro de eroj';
 $lang['Original dimensions'] = 'Originala grandeco';
 $lang['Password forgotten'] = 'Forgesita pasvorto';
 $lang['Password'] = 'Pasvorto';
-$lang['Post date'] = 'Aldonita dato';
+$lang['Post date'] = 'Dato de aldonado';
 $lang['Posted on'] = 'Aldonita je la';
 $lang['Profile'] = 'Profilo';
 $lang['Quick connect'] = 'Rapida konekto';
-$lang['RSS feed'] = 'RSS fadeno';
+$lang['RSS feed'] = 'RSS-fluo';
 $lang['Register'] = 'Registri';
 $lang['Registration'] = 'Registrado';
@@ -111,5 +111,5 @@
 $lang['Tag'] = 'Etikedo';
 $lang['Tags'] = 'Etikedoj';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'La RSS fadeno sciigas pri eventoj de la galerio : novaj fotoj, ĝisdatigitaj fotaroj, novaj komentoj de uzantoj. Tio uziĝas per RSS legilo.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'La RSS-fluo sciigas pri eventoj de la galerio: novaj fotoj, ĝisdatigitaj fotaroj, novaj komentoj de uzantoj. Tio uziĝas per RSS-legilo.';
 $lang['Unknown feed identifier'] = 'Nekonata fadena identigilo';
 $lang['User comments'] = 'Uzantaj komentoj';
@@ -119,10 +119,10 @@
 $lang['Week %d'] = 'Semajno %d';
 $lang['About Piwigo'] = 'Pri Piwigo';
-$lang['You are not authorized to access the requested page'] = 'Vi ne rajtas legi tiun paĝon. Forfikiĝu !';
+$lang['You are not authorized to access the requested page'] = 'Vi ne rajtas legi tiun paĝon. Forfikiĝu!';
 $lang['add this photo to your favorites'] = 'Aldoni tiun foton al via legosigno';
 $lang['Administration'] = 'Administrado';
 $lang['all'] = 'ĉio';
 $lang['ascending'] = 'kreskanta';
-$lang['author(s) : %s'] = 'aŭtoro(j) : %s';
+$lang['author(s) : %s'] = 'aŭtoro(j): %s';
 $lang['Expand all albums'] = 'Etendi ĉiujn fotarojn';
 $lang['posted after %s (%s)'] = 'aldonita post la %s (%s)';
@@ -133,5 +133,5 @@
 $lang['display best rated photos'] = 'Montri la plej bonajn fotojn';
 $lang['Calendar'] = 'Kalendaro';
-$lang['All'] = 'Ĉiuj';
+$lang['All'] = 'Ĉio';
 $lang['display each day with photos, month per month'] = 'Montri ĉiujn tagojn, laŭ monatoj';
 $lang['View'] = 'Vido';
@@ -143,5 +143,5 @@
 $lang['Comment'] = 'Komento';
 $lang['Your comment has been registered'] = 'Via komento estis registrita';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Kontraŭ-fekula sistemo : bonvolu pacienciĝi antaŭ aldoni novan komenton';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Kontraŭ-fekula sistemo: bonvolu pacienciĝi antaŭ aldoni novan komenton';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Via komento ne validiĝis ĉar ĝi ne kongruas al nia striktaj reguloj';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Administranto devas validigi vian komenton antaŭ ke ĝi iĝu videbla.';
@@ -174,5 +174,5 @@
 $lang['First'] = 'Unua';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'Ni ŝlosis la galerion por plibonigi ĝin, bonvolu reveni poste.';
-$lang['Page generated in'] = 'Paĝo kreita je la';
+$lang['Page generated in'] = 'Paĝo kreita en';
 $lang['guest'] = 'Vizitanto';
 $lang['Hello'] = 'Saluton';
@@ -187,5 +187,5 @@
 $lang['in %d sub-albums'] = 'en %d sub-fotaroj';
 $lang['included'] = 'inkluzivita';
-$lang['Invalid password!'] = 'Nevalidat pasvorto !';
+$lang['Invalid password!'] = 'Nevalida pasvorto!';
 $lang['Language'] = 'Lingvo';
 $lang['last %d days'] = '%d lastaj tagoj';
@@ -212,5 +212,5 @@
 $lang['display most visited photos'] = 'montri la plej ofte vizititajn fotojn';
 $lang['The number of photos per page must be a not null scalar'] = 'Nombro de fotoj en unu paĝo devas esti ne-nula nombro';
-$lang['Number of photos per page'] = 'Nombro de miniaturo';
+$lang['Number of photos per page'] = 'Nombro de miniaturoj sur paĝo';
 $lang['Unknown identifier'] = 'Nekonata identigilo';
 $lang['New password'] = 'Nova pasvorto';
@@ -221,12 +221,12 @@
 $lang['Photos posted within the last %d days.'] = 'Montri nur fotojn aldonitaj dum la lastaj %d tagoj.';
 $lang['password updated'] = 'ĝisdatigita pasvorto';
-$lang['Recent period must be a positive integer value'] = 'Tiu periodo devas esti pozitiva nombro';
+$lang['Recent period must be a positive integer value'] = 'Tiu periodo devas esti pozitiva entjera nombro';
 $lang['photo'] = 'foto';
 $lang['Click on the photo to see it in high definition'] = 'Musklaku la foton por grandigi ĝin (aŭ proksimiĝu la ekranon)';
 $lang['Show file metadata'] = 'Montri dosiermetadatumojn';
-$lang['Powered by'] = 'potencigita per';
+$lang['Powered by'] = 'Potencigita per';
 $lang['Preferences'] = 'Agordo';
-$lang['Previous'] = 'Lasta';
-$lang['Random photos'] = 'Hazarda foto';
+$lang['Previous'] = 'Antaŭa';
+$lang['Random photos'] = 'Hazardaj fotoj';
 $lang['display a set of random photos'] = 'montri hazarde plurajn fotojn';
 $lang['Recent albums'] = 'Lastaj fotaroj';
@@ -236,9 +236,9 @@
 $lang['display most recent photos'] = 'montri la plej lastajn fotojn';
 $lang['Redirection...'] = 'Alidirektado...';
-$lang['Please, enter a login'] = 'Bonvolu entajpi uzantnomon';
+$lang['Please, enter a login'] = 'Bonvolu entajpi salutnomon';
 $lang['login mustn\'t end with a space character'] = 'Uzantnomo ne finiĝu per spaceto';
 $lang['login mustn\'t start with a space character'] = 'Uzantnomo ne komenciĝu per spaceto';
 $lang['this login is already used'] = 'Tiu uzantnomo jam uziĝas';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'La retadreso devas simili al xxx@yyy.eee (ekzemple : zamenhof@bialistoko.pl)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'La retadreso devas simili al xxx@yyy.eee (ekzemple: zamenhof@bialistoko.pl)';
 $lang['please enter your password again'] = 'Bonvolu tajpi vian pasvorton denove (aŭ kopi-gluu ĝin)';
 $lang['Auto login'] = 'Aŭtomata konekto';
@@ -249,5 +249,5 @@
 $lang['Date'] = 'Dato';
 $lang['End-Date'] = 'Fin-dato';
-$lang['Kind of date'] = 'Type de date';
+$lang['Kind of date'] = 'Dato-tipo';
 $lang['Search for words'] = 'Serĉi vorton';
 $lang['Search for all terms'] = 'Serĉi ĉiujn vortojn';
@@ -255,5 +255,5 @@
 $lang['Search results'] = 'Serĉa rezulto';
 $lang['Search in sub-albums'] = 'Serĉi en la sub-fotaroj';
-$lang['searched words : %s'] = 'serĉitaj vortoj : %s';
+$lang['searched words : %s'] = 'serĉitaj vortoj: %s';
 $lang['Contact'] = 'Kontakto';
 $lang['set as album representative'] = 'Elekti kiel delegito de tiu fotaro';
@@ -264,5 +264,5 @@
 $lang['Specials'] = 'Apartaj';
 $lang['SQL queries in'] = 'SQL peto en';
-$lang['display only recently posted photos'] = 'n\'montri nur la lastaj fotoj';
+$lang['display only recently posted photos'] = 'montri nur la lastaj fotoj';
 $lang['return to the display of all photos'] = 'reiri al ĉiuj fotoj';
 $lang['the beginning'] = 'la komenco';
@@ -276,6 +276,6 @@
 $lang['useful when password forgotten'] = 'helpinda se vi forgesas vian pasvorton';
 $lang['Quick search'] = 'Rapida serĉo';
-$lang['Connected user: %s'] = 'Konektita uzanto : %s';
-$lang['IP: %s'] = 'IP : %s';
+$lang['Connected user: %s'] = 'Konektita uzanto: %s';
+$lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Foliumilo: %s';
 $lang['Author: %s'] = 'Aŭtoro: %s';
@@ -287,5 +287,5 @@
 $lang['Registration of %s'] = 'Registris %s';
 $lang['Album: %s'] = 'Fotaro: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Malbona stato por la uzanto "Vizitanto", uzo de la apriora stato. Bonvolu averti la retestro.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Malbona stato por la uzanto "Vizitanto", uzo de la apriora stato. Bonvolu averti la retestron.';
 $lang['this email address is already in use'] = 'tiu retadreso jam uziĝas';
 $lang['Album results for'] = 'Rezulto de fotaro por';
@@ -313,18 +313,18 @@
 $lang['show tag cloud'] = 'montri etikedoj nube';
 $lang['cloud'] = 'nubo';
-$lang['Reset to default values'] = 'reŝarĝi la apriorajn valuojn';
+$lang['Reset to default values'] = 'Reŝarĝi la apriorajn valuojn';
 $lang['delete all photos from your favorites'] = 'Forigi ĉiujn fotojn el viaj legosignoj';
 $lang['Sent by'] = 'Senditaj de';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'La kuketoj ne disponeblas sur mia komputilo. Aktivu ilin por konektiĝi.';
-$lang['Edit a comment'] = "redakti komenton";
-$lang['Are you sure?'] = "Ĉu vi certas ?";
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'La kuketoj ne disponeblas sur via komputilo. Aktivu ilin por ensaluti.';
+$lang['Edit a comment'] = 'Redakti komenton';
+$lang['Are you sure?'] = 'Ĉu vi certas?';
 $lang['(!) This comment requires validation'] = '(!) Tiu komento validigendas';
 $lang['Welcome'] = 'Bonvenon';
-$lang['Welcome to your Piwigo photo gallery!'] = 'Bonvenon en via Galerio Piwigo !';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Bonvenon en via Galerio Piwigo!';
 $lang['... or browse your empty gallery'] = '... aŭ foliumu en via malplenan galerion';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... aŭ kaŝu tiun mesaĝon, mi mem elturniĝos';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Saluton %s, via galerio Piwigo estas malplena !';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Saluton %s, via galerio Piwigo estas malplena!';
 $lang['I want to add photos'] = 'Mi deziras aldoni fotojn';
-$lang['Manage this user comment: %s'] = 'Mastrumi tiun uzantan komenton : %s';
+$lang['Manage this user comment: %s'] = 'Mastrumi tiun uzantan komenton: %s';
 $lang['Email address is missing. Please specify an email address.'] = "Retadreso mankas. Bonvolu specifi retadreson.";
 $lang['This author modified following comment:'] = 'Tiu aŭtoro ŝanĝis la jenan komenton:';
@@ -337,5 +337,5 @@
 $lang['Username "%s" on gallery %s'] = 'Uzanto "%s" ĉe la galerio  %s';
 $lang['To reset your password, visit the following address:'] = 'Por renovigi vian pasvorton, musklaku la jenan ligilon:';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se vi erare petis, nur ignoru tiun mesaĝon kaj nenio okazos.';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se vi ĵus eraris, nur ignoru tiun mesaĝon kaj nenio okazos.';
 $lang['Password Reset'] = 'Renovigo de via pasvorto';
 $lang['Check your email for the confirmation link'] = 'Kontrolu viajn retmesaĝojn por trovi la konfirman ligilon';
@@ -355,5 +355,5 @@
 $lang['IPTC Metadata'] = 'Datumoj IPTC';
 $lang['Download this file'] = 'Elŝuti tiun dosieron';
-$lang['Download'] = 'elŝuti';
+$lang['Download'] = 'Elŝuti';
 $lang['Edit'] = 'Redakti';
 $lang['Hello %s,'] = 'Saluton %s,';
@@ -361,7 +361,7 @@
 $lang['Search for any term'] = 'Serĉi por iu ajn vorto';
 $lang['Send my connection settings by email'] = 'Sendi mian konektan agordon per retmesaĝo';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Vi sukcese registris, vi baldaŭ ricevos retmesaĝe viajn konektajn agordojn. Bonvenon !';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Vi sukcese registris, vi baldaŭ ricevos retmesaĝe viajn konektajn agordojn. Bonvenon!';
 $lang['Username modification'] = 'ŝanĝo de uzantnomo';
-$lang['Your username has been successfully changed to : %s'] = 'Via uzantnomo sukcese ŝanĝiĝis por : %s';
+$lang['Your username has been successfully changed to : %s'] = 'Via uzantnomo sukcese ŝanĝiĝis por: %s';
 $lang['square'] = 'Kvadrata';
 $lang['thumb'] = 'miniaturo';
@@ -384,5 +384,5 @@
 $lang['Photo sizes'] = 'Grandeco de la fotoj';
 $lang['2small'] = 'XXS - malgrandega';
-$lang['xsmall'] = 'XS - tre malgranda';
+$lang['xsmall'] = 'Tre malgranda';
 $lang['File name, A &rarr; Z'] = 'Dosiernomo, A &rarr; Z';
 $lang['File name, Z &rarr; A'] = 'Dosiernomo, Z &rarr; A';
@@ -408,8 +408,10 @@
 $lang['Permalink for album not found'] = 'Daŭra ligilo por tiu fotaro ne troviĝas';
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo trafis ne ripareblan eraron';
-$lang['Requested album does not exist'] = 'Fotaro petita ne ekzistas';
+$lang['Requested album does not exist'] = 'Petita fotaro ne ekzistas';
 $lang['Requested tag does not exist'] = 'Petita etikedo ne ekzistas';
 $lang['Email address is mandatory'] = 'Retadreso estas deviga';
 $lang['Username is mandatory'] = 'Uzantnomo estas deviga';
 $lang['mandatory'] = 'deviga';
+$lang['Your website URL is invalid'] = 'Via reteja URL ne validas.';
+$lang['Website'] = 'Retejo';
 ?>
Index: /branches/2.5/language/eo_EO/install.lang.php
===================================================================
--- /branches/2.5/language/eo_EO/install.lang.php	(revision 23453)
+++ /branches/2.5/language/eo_EO/install.lang.php	(revision 23453)
@@ -0,0 +1,68 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['webmaster login can\'t contain characters \' or "'] = 'la retejestra salutnomo ne devas enteni la signoj \' aŭ "';
+$lang['user password given by your host provider'] = 'uzanto-pasvorto provizita de via provizanto de gastigo';
+$lang['user login given by your host provider'] = 'uzanto-salutnomo provizita de via provizanto de gastigo';
+$lang['please enter your password again'] = 'bonvolu tajpi vian pasvorton denove';
+$lang['enter a login for webmaster'] = 'entajpu retestran salutnomon';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'per ĝi, prefiksoj aldoniĝos sur la nomojn de la datumtabelo (ebligas al vi pli bone mastrumi viajn tabelojn)';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Vi devus vin direkti al la subtenoservo de via provizanto de gastigo, kaj serĉi kiel vi mem povas interŝanĝi al PHP 5.';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Vi povas elŝuti la agordan dosieron kaj alŝuti ĝin al la dosierujo "local/config" dum via instalado.';
+$lang['Just another Piwigo gallery'] = 'Nur alia bildogalerio ĉe Piwigo';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Eblas, ke Piwigo provos interŝanĝi vian agordon al PHP 5 kreante aŭ modifiante iun .htaccess-dosieron.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Notu, ke eblas ŝanĝi vian agordon mem kaj poste restartigi Piwigo.';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Gardu ĝin sekreta, ĝi ebligas al vi aliri la administran panelon';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Ĝi montriĝos al vizitantoj. Necesas por reteja administrado';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Ŝajnas, ke via retejgastiganto nuntempe funkciigas PHP %s.';
+$lang['Welcome to your new installation of Piwigo!'] = 'Bonvenon al via nova instalado de Piwigo!';
+$lang['also given by your host provider'] = 'ankaŭ provizita de via provizanto de gastigo';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Ĉu vi bezonas helpon? Starigu demandon ĉe la <a href="%s">mesaĝtabulo de Piwigo</a>.';
+$lang['Try to configure PHP 5'] = 'Provu agordi PHP 5';
+$lang['Sorry!'] = 'Pardonu!';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'La vizitantoj povos uzi tiun retadreson por kontakti la retestron';
+$lang['Welcome to my photo gallery'] = 'Bonvenon al mia foto-galerio';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo ne kapablis agordi PHP 5.';
+$lang['verification'] = 'kontrolado';
+$lang['Hope to see you back soon.'] = 'Ĝis baldaŭa vizito via.';
+$lang['Start Install'] = 'Komenci la instaladon';
+$lang['Password ']['confirm'] = 'Pasvorto [konfirmu]';
+$lang['PHP 5 is required'] = 'Necesas PHP 5';
+$lang['User'] = 'Uzanto';
+$lang['Download the config file'] = 'Elŝuti la agordan dosieron';
+$lang['Database table prefix'] = 'Prefikso de datumtabeloj';
+$lang['Host'] = 'Gastiga komputilo';
+$lang['Installation'] = 'Instalado';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Ne hezitu viziti niajn forumojn por obteni helpon: %s';
+$lang['Default gallery language'] = 'Apriora galeri-lingvo';
+$lang['Database name'] = 'Nomo de datumbazo';
+$lang['Database configuration'] = 'Agordo de datumbazo';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Anstataŭa solvo estas kopii la tekston en la ĉisupra tekstujo kaj alglui ĝin al la dosiero "local/config/database.inc.php" (Averto: nepras ke database.inc.php nur entenu tion, kio ĉeestas en la tekstujo, sen alineo nek spaceto)';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'La kreado de local/config/database.inc.php malsukcesis.';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Sukcesis kontektado kun la servilo, sed ne eblis konektado kun la datumbazo';
+$lang['Congratulations, Piwigo installation is completed'] = 'Gratulon, la instalado de Piwigo plenumiĝis';
+$lang['Can\'t connect to server'] = 'Ne eblas konekti kun la servilo';
+$lang['Basic configuration'] = 'Baza agordo';
+$lang['Admin configuration'] = 'Administra agordo';
+$lang['localhost or other, supplied by your host provider'] = 'loka gasto (localhost) aŭ alia, provizita de via provizanto de gastigo';
+?>
Index: /branches/2.5/language/eo_EO/upgrade.lang.php
===================================================================
--- /branches/2.5/language/eo_EO/upgrade.lang.php	(revision 23453)
+++ /branches/2.5/language/eo_EO/upgrade.lang.php	(revision 23453)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['SQL queries'] = 'SQL petoj';
+$lang['Upgrade informations'] = 'Informoj pri la ĝisdatigo';
+$lang['User permissions and group permissions have been erased'] = 'La permesoj de uzantoj kaj de grupoj viŝiĝis';
+$lang['You do not have access rights to run upgrade'] = 'Vi ne havas akcesrajtojn por lanĉi ĝisdatigon';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Tiu-ĉi paĝo proponas ĝisdatigi la datenbazon de via eksa Piwigo-versio al la nova. La ĝisdatiga asistanto pensas ke vi nun funkciigas <strong>versio %s</strong> (aŭ simila).';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Plenumu funkcitenan kontrolon en [Administrado>Iloj>Funkciteno] se vi alfrontas problemon.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Nur la miniatura prefikso kaj la retestra retadreso konserviĝis el la antaŭa agordo';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Kiel singardo, la jenaj temoj malaktiviĝis. Kontrolserĉu ĝisdatigojn antaŭ ol reaktivigi ilin:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Kiel singardo, la jenaj krom-programoj malaktiviĝis. Kontrolserĉu ĝisdatigojn antaŭ ol reaktivigi ilin:';
+$lang['total upgrade time'] = 'kompleta ĝisdatigotempo';
+$lang['total SQL time'] = 'kompleta SQL-tempo';
+$lang['Upgrade from version %s to %s'] = 'Ĝisdatigu de versio %s al %s';
+$lang['Upgrade'] = 'Ĝisdatigi';
+$lang['Statistics'] = 'Statistikoj';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Nur administranto povas lanĉi ĝisdatigadon: bonvolu ensaluti ĉisube.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'En <i>%s</i>, antaŭ <b>?></b>, enmetu:';
+$lang['All sub-albums of private albums become private'] = 'Ĉiuj sub-fotaroj el privataj fotaroj iĝas privataj';
+?>
